gutenberg_page_allowed_blocks:
  - core-embed/all
  - core-embed/amazon-kindle
  - core-embed/animoto
  - core-embed/cloudup
  - core-embed/collegehumor
  - core-embed/crowdsignal
  - core-embed/dailymotion
  - core-embed/facebook
  - core-embed/flickr
  - core-embed/hulu
  - core-embed/imgur
  - core-embed/instagram
  - core-embed/issuu
  - core-embed/kickstarter
  - core-embed/meetup-com
  - core-embed/mixcloud
  - core-embed/polldaddy
  - core-embed/reddit
  - core-embed/reverbnation
  - core-embed/screencast
  - core-embed/scribd
  - core-embed/slideshare
  - core-embed/smugmug
  - core-embed/soundcloud
  - core-embed/speaker
  - core-embed/speaker-deck
  - core-embed/spotify
  - core-embed/ted
  - core-embed/tumblr
  - core-embed/twitter
  - core-embed/videopress
  - core-embed/vimeo
  - core-embed/wordpress
  - core-embed/wordpress-tv
  - core-embed/youtube
  - core/all
  - core/audio
  - core/block
  - core/button
  - core/code
  - core/column
  - core/columns
  - core/cover
  - core/embed
  - core/file
  - core/freeform
  - core/gallery
  - core/heading
  - core/html
  - core/image
  - core/list
  - core/media-text
  - core/paragraph
  - core/preformatted
  - core/pullquote
  - core/quote
  - core/separator
  - core/spacer
  - core/subhead
  - core/table
  - core/text-columns
  - core/verse
  - core/video
  - embed
gutenberg_page_allowed_drupal_blocks:
  - drupalmedia/drupal-media-entity
  - system_breadcrumb_block
gutenberg_page_enable_full: true
gutenberg_page_template: ''
gutenberg_page_template_lock: none
pathway_enable_full: false
